<component name="libraryTable">
  <library name="rules-0.5">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/02d5b3af0a2fb5606fbec00e6553dcd86f9d1b7f/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/02d5b3af0a2fb5606fbec00e6553dcd86f9d1b7f/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../Android/Android/Sdk/extras/android/m2repository/com/android/support/test/rules/0.5/rules-0.5-sources.jar!/" />
    </SOURCES>
  </library>
</component>